Updated server to 1.6.4

Looking for a new 1.7-Bukkit release, we saw that there is a recommended build for Bukkit 1.6.4 since thursday. As that update is needed to migrate from 1.6.x to 1.7, we just updated our server.

Normally, nothing should be broken by this update. But if you get any errors, feel free to drop us a mail or a comment!